html{height: 100%; overflow-x: hidden;}
body{height: 100%; background-color: #FFFFFF; font-family: 'Open Sans'; font-weight: 400; color: #000000; overflow-x: hidden;}

a:hover{color: #000000;}

/*helpers*/
.padding-0{padding: 0px;}

.padding-top-10{padding-top: 10px;}
.padding-top-20{padding-top: 20px;}
.padding-top-30{padding-top: 30px;}
.padding-top-40{padding-top: 40px;}
.padding-top-50{padding-top: 50px;}
.padding-top-60{padding-top: 60px;}
.padding-top-70{padding-top: 70px;}

.padding-bottom-10{padding-bottom: 10px;}
.padding-bottom-20{padding-bottom: 20px;}
.padding-bottom-30{padding-bottom: 30px;}
.padding-bottom-40{padding-bottom: 40px;}
.padding-bottom-50{padding-bottom: 50px;}
.padding-bottom-60{padding-bottom: 60px;}
.padding-bottom-70{padding-bottom: 70px;}

.margin-top-10{margin-top: 10px;}
.margin-top-20{margin-top: 20px;}
.margin-top-30{margin-top: 30px;}
.margin-top-40{margin-top: 40px;}
.margin-top-50{margin-top: 50px;}
.margin-top-60{margin-top: 60px;}
.margin-top-70{margin-top: 70px;}

.margin-bottom-10{margin-bottom: 10px;}
.margin-bottom-20{margin-bottom: 20px;}
.margin-bottom-30{margin-bottom: 30px;}
.margin-bottom-40{margin-bottom: 40px;}
.margin-bottom-50{margin-bottom: 50px;}
.margin-bottom-60{margin-bottom: 60px;}
.margin-bottom-70{margin-bottom: 70px;}
.margin-bottom-100{margin-bottom: 100px;}

.none{display: none;}

/*força centralização imagem com class .img-responsive*/
.centro-imagem{margin: 0 auto;}

/*barra de acesso*/
.barra-acesso-topo{background-color: #005b9a; font-size: 12px;}

.barra-acesso-topo ul.fone-whats{padding: 0px; margin: 0px; font-family: 'Open Sans'; font-weight: 600;}
.barra-acesso-topo ul.fone-whats li{list-style: none; float: left; padding-left: 0px; padding-right: 0px; color: #FFFFFF; letter-spacing: 0.3px; padding-top: 15px; padding-bottom: 15px;}
.barra-acesso-topo ul.fone-whats li.icon{list-style: none; float: left; padding-left: 5px; padding-right: 5px; color: #FFFFFF; letter-spacing: 0.3px;}
.barra-acesso-topo ul.fone-whats li.separador{padding-left: 5px; padding-right: 5px; text-align: center; color: #FFFFFF; letter-spacing: 0.3px;}
.barra-acesso-topo ul.fone-whats li .light{font-weight: 400;}
.barra-acesso-topo ul.fone-whats li a{color: #FFFFFF; text-decoration: none;}
.barra-acesso-topo ul.fone-whats li a:hover{color: #FFFFFF; text-decoration: none; text-decoration: none;}


.barra-acesso-topo .acesso-area-aluno{background-color: #004074; padding-top: 10px; padding-bottom: 10px; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 12px; letter-spacing: 0px;}
.barra-acesso-topo .back-transparent{background-color:#005b9a !important; padding-top: 15px; padding-bottom: 15px; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 12px; letter-spacing: 0px;}

.barra-acesso-topo .aluno{height: 27px; border: solid 1px #FFFFFF; outline: none; padding: 5px;  margin-left: 5px; width: 70px; color: #005b9a;}
.barra-acesso-topo .aluno-pass{height: 27px; border: solid 1px #FFFFFF; outline: none; padding: 5px;  margin-left: 5px; width: 70px;  color: #005b9a;}

.barra-acesso-topo .aluno-acessar{background-color: #ff5b02; border: none; height: 27px; color: #FFFFFF; text-transform: uppercase; font-weight: 600; padding-left: 7px; padding-right: 7px; margin-left: 5px; margin-right: 7px;}

.barra-acesso-topo a.ajuda{color: #FFFFFF; text-decoration: none; text-transform: initial; font-weight: 700 !important;}
.barra-acesso-topo a.ajuda{background-color: transparent;}
.barra-acesso-topo a.ajuda:hover{color: #ff5b02; background-color: transparent; font-weight: 700 !important;}
.barra-acesso-topo a.ajuda:focus{color: #ff5b02; background-color: transparent; font-weight: 700 !important;}
.barra-acesso-topo a.ajuda i{color: #ff5b02;}


ul.redes-topo{padding: 0px; padding-top: 15px; text-transform: uppercase; color: #FFFFFF; font-weight: 600; font-size: 12px; float: right;}
ul.redes-topo li a{color: #FFFFFF;}
ul.redes-topo li a:hover{color: #FFFFFF;}
ul.redes-topo li{float: left; list-style: none; padding-left: 7px; padding-right: 5px;}
ul.redes-topo li i{font-size: 17px; position: relative; top: 0px;}

/*menu*/
.navbar{border: none;}
.navbar .nav{border: none; margin-top: 6px;}
.navbar-default{border: nene !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border: none !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{background-color: #FFFFFF;}

.navbar-default .navbar-nav>li>a{padding-top: 22px; color: #222; font-weight: 700; text-transform: uppercase; background-color: transparent !important; font-size: 12px;} 
.nav>li>a:hover, .nav>li>a:focus{padding-top: 22px; color: #222; font-weight: 700; text-transform: uppercase; font-size: 12px; background-color: transparent !important; color: #333333 !important; border-bottom: none 2px #005b9a !important;} 
.nav>li>a:hover, .nav>li>a:active{padding-top: 22px; color: #222; font-weight: 700; text-transform: uppercase; font-size: 12px; background-color: transparent !important; color: #333333 !important; border-bottom: none 2px #005b9a !important;}
.dropdown-menu{border-top: solid 1px #005b9a; border-radius: none !important;}
.mega-dropdown-menu{padding: 0px !important; margin: 0px !important;}

.navbar-default .navbar-nav>li>a.insc{padding: 12px; background-color: #ff5b02 !important; color: #FFFFFF; border: none; margin-top: 7px;}
.navbar-default .navbar-nav>li>a.insc:hover{color: #FFFFFF !important; background-color: #333333 !important; border: none !important; margin-top: 7px;}
.navbar-default .navbar-nav>li>a.insc:focus{color: #FFFFFF !important; background-color: #333333 !important; border: none !important; margin-top: 7px;}

.bg-mega-menu{background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(239,239,239,1) 25%, rgba(239,239,239,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(24%, rgba(255,255,255,1)), color-stop(25%, rgba(239,239,239,1)), color-stop(100%, rgba(239,239,239,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(239,239,239,1) 25%, rgba(239,239,239,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(239,239,239,1) 25%, rgba(239,239,239,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(239,239,239,1) 25%, rgba(239,239,239,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(239,239,239,1) 25%, rgba(239,239,239,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef', GradientType=1 );}

.bg-mega-menu-black{background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(51,51,51,1) 25%, rgba(51,51,51,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(24%, rgba(255,255,255,1)), color-stop(25%, rgba(51,51,51,1)), color-stop(100%, rgba(51,51,51,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(51,51,51,1) 25%, rgba(51,51,51,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(51,51,51,1) 25%, rgba(51,51,51,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(51,51,51,1) 25%, rgba(51,51,51,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(51,51,51,1) 25%, rgba(51,51,51,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#333333', GradientType=1 );}

.menu-left{background-color: #ffffff; border-right: solid 1px #004074; padding: 0px; padding-top: 10px; padding-bottom:15px; min-height: 200px;}
.menu-left ul{list-style: none; padding-left: 0px;}
.menu-left li{list-style: none; padding-left: 0px; border-bottom: solid 1px #CCCCCC;}
.menu-left li a{color: #CCCCCC; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 11px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-left li a:hover{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 11px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-left li a:focus{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 11px; padding-left: 0px; display: block; background-color: transparent !important;}

/*menu silver*/
.menu-right-silver{padding-top: 15px;}
.menu-right-silver ul{list-style: none; padding-left: 0px;}
.menu-right-silver li{list-style: none; padding-left: 0px;}
.menu-right-silver li a{color: #333333; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-silver li a:hover{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-silver li a:focus{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-silver li a i{color: #ff5b02; padding-right: 5px;}

/*menu black*/
.menu-right-black{padding-top: 15px;}
.menu-right-black ul{list-style: none; padding-left: 0px;}
.menu-right-black li{list-style: none; padding-left: 0px;}
.menu-right-black li a{color: #FFFFFF; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-black li a:hover{color: #ff5b02; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-black li a:focus{color: #ff5b02; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-black li a i{color: #FFFFFF; padding-right: 5px;}

/*menu técnicos*/
.menu-right-tecnicos{padding-top: 15px;}
.menu-right-tecnicos ul{list-style: none; padding-left: 0px;}
.menu-right-tecnicos li{list-style: none; padding-left: 0px;}
.menu-right-tecnicos li a{color: #333333; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-tecnicos li a:hover{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-tecnicos li a:focus{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-tecnicos li a i{color: #ff5b02; padding-right: 5px;}

/*menu ape*/
.menu-right-ape{padding-top: 15px;}
.menu-right-ape ul{list-style: none; padding-left: 0px;}
.menu-right-ape li{list-style: none; padding-left: 0px;}
.menu-right-ape li a{color: #333333; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-ape li a:hover{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-ape li a:focus{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-ape li a i{color: #ff5b02; padding-right: 5px;}

/*menu cl*/
.menu-right-cl{padding-top: 15px;}
.menu-right-cl ul{list-style: none; padding-left: 0px;}
.menu-right-cl li{list-style: none; padding-left: 0px;}
.menu-right-cl li a{color: #333333; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-cl li a:hover{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-cl li a:focus{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-cl li a i{color: #ff5b02; padding-right: 5px;}

/*menu ead*/
.menu-right-ead{padding-top: 15px;}
.menu-right-ead ul{list-style: none; padding-left: 0px;}
.menu-right-ead li{list-style: none; padding-left: 0px;}
.menu-right-ead li a{color: #333333; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-ead li a:hover{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-ead li a:focus{color: #005b9a; text-decoration: none; font-weight: 700; text-transform: uppercase; font-size: 12px; padding: 7px; padding-left: 0px; display: block; background-color: transparent !important;}
.menu-right-ead li a i{color: #ff5b02; padding-right: 5px;}

.menu-right-black{display: none;}
.menu-right-silver{display: none;}
.menu-right-tecnicos{display: none;}
.menu-right-ape{display: none;}
.menu-right-cl{display: none;}
.menu-right-ead{display: none;}




.border-icons{padding:10px; border: solid 1px #EFEFEF;}
.bloco-icons{width: 20%; min-height: 140px; height: auto; background-color: #FFFFFF; border-right: solid 1px #EFEFEF; float: left;}
.bloco-icons:hover{background-color: #f7f7f759; cursor: pointer;}
.bloco-icons:focus{background-color: #f7f7f759; cursor: pointer; outline: none;}
.bloco-icons:last-child{border-right: none;}
.bloco-icons h4.icon-titulo{text-transform: uppercase; color: #333333; font-size: 14px; font-weight: 700; letter-spacing: -1px; padding-bottom: 0px; margin-bottom: 8px;}
.bloco-icons p{color: #333333; font-size: 12px; line-height: 16px; font-weight: 600;}



.nav-tabs>li>a{font-size: 20px; color: #333333; font-weight: 700; text-transform: uppercase; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{font-size: 20px !important; text-transform: uppercase; color: #333333; font-weight: 700; padding-top: 10px; border-radius: 0px; border-bottom: solid 1px #EFEFEF;}
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus{font-size: 20px !important; text-transform: uppercase; color: #333333; font-weight: 700; padding-top: 10px;}
.nav-tabs>li>a:hover, .nav-tabs>li>a:active{font-size: 20px; text-transform: uppercase; color: #333333; font-weight: 700; padding-top: 10px; margin: 0px; border-radius: 0px;}

.tab-pane .bloco-noticias{border: solid 1px #EFEFEF; padding: 10px; height: auto; display: block; padding-bottom: 30px; }
.tab-pane .img-noticia{height: 90px; background-image: url('../images/loader.gif'); background-position: center; background-size: 100%; background-repeat: no-repeat;}
.tab-pane .data{font-size: 12px; color: #CCCCCC; font-style: italic;}
.tab-pane .cat{color: #005b9a; text-transform: uppercase; font-size: 14px; font-weight: 600;}
.tab-pane .chamada{color: #333333; text-transform: uppercase; font-size: 15px; font-weight: 700;}
.tab-pane a.leia-mais{padding: 5px; background-color: #005b9a; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 13px; text-decoration: none; float: right; width: 150px; text-align: center;}
.tab-pane a.leia-mais:hover{background-color: #333333;}

.tab-pane a.leia-evento{padding: 5px; background-color: #ff5b02; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 13px; text-decoration: none; text-align: center; float: right; width: 150px;}
.tab-pane a.leia-evento:hover{background-color: #333333;}

.border-parc{border: solid 1px #EFEFEF; padding: 10px;}
.border-parc:last-child{border: none !important;}
.border-parc h4.parc{color: #333333; text-transform: uppercase; font-size: 15px; font-weight: 700;}

.boder-right-pacr{border-right: solid 1px #CCCCCC;}
.boder-right-pacr .slick-prev{display: none !important;}
.boder-right-pacr .slick-next{display: none !important;}

.data{font-size: 12px; color: #CCCCCC; font-style: italic; font-weight: 400;}
.chamada-noticia{color: #333333; text-transform: uppercase; font-size: 15px; font-weight: 700;}

.effect-parc{filter: url(filters.svg#grayscale); /* Firefox 3.5+ */ filter: rgb(219, 219, 219); /* IE5+ */ -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */ -webkit-transition: all .1s ease-in-out; cursor: pointer;}
.effect-parc:hover{filter: none; -webkit-filter: grayscale(0); -webkit-transform: scale(1.1);}

a.ver-todos{padding: 5px; background-color: #005b9a; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 13px; text-decoration: none; position: relative; top: 5px;}
a.ver-todos:hover{background-color: #333333;}

.single-item{outline: none;}
.slick-prev:before, .slick-next:before{color: #ff5b02;}


.bg-end-footer{min-height: 100px; height: auto; padding-bottom: 10px; background-color: #005b9a; border-bottom: solid 2px #004074;}
h4.bottom{color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 14px;}
.separador-bottom{display: block; width: 100%; height: 2px; background-color: #FFFFFF; margin-bottom: 10px;}

.bg-end-footer p{color: #FFFFFF; font-weight: 400; line-height: 24px;}
.bg-end-footer p i{font-size: 20px;}
.bg-end-footer p.face{position: relative; top: 10px;}


.mapa{background-color: #FFFFFF; clear: both;}
.mapa h4.mapa{color: #CCCCCC; font-size: 13px; text-transform: uppercase; font-weight: 600;}

.mapa ul{list-style: none; padding: 0px;}
.mapa ul li a{padding-top:7px; padding-bottom: 7px; color: #CCCCCC; font-weight: 300; text-transform: uppercase; font-size: 12px; text-decoration: none;}
.mapa ul li a:hover{color: #004074;}

.separador-area-aluno{display: block; width: 100%; height: 2px; background-color: #CCCCCC; margin-top: 20px; margin-bottom: 20px;}

.area-aluno h4.mapa{color: #CCCCCC; font-size: 13px; text-transform: uppercase; font-weight: 600;}
.area-aluno ul{list-style: none; padding: 0px;}
.area-aluno ul li a{padding-top:7px; padding-bottom: 7px; color: #CCCCCC; font-weight: 300; text-transform: uppercase; font-size: 12px; text-decoration: none;}
.area-aluno ul li a:hover{color: #004074;}

.bg-area-aluno{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(242,242,242,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 );
}

.localizacao{padding-right: 7px; min-height: 40px; height: auto; padding-top: 12px; background-color: #edeef0;}
.localizacao p{color: #005b9a; font-weight: 700; font-size: 11px; letter-spacing: -0.5px; text-transform: uppercase;}
.localizacao .black{color: #000000; font-weight: 700; text-transform: uppercase; font-size: 11px; letter-spacing: -0.5px;}

.bdr-titulo{border-bottom: solid 1px #CCCCCC;}
h1.titulo{font-size: 32px; color: #222; text-transform: uppercase; font-style: italic; padding-bottom: 10px;}
p.texto{font-weight: 400; color: #4d4d4d; line-height: 30px; vertical-align: middle;}

a.cnc{padding: 10px; background-color: #005b9a; color: #FFFFFF; font-weight: 700; text-transform: uppercase;}
a.cnc:hover{background-color: #333333; text-decoration: none;}
a.a.cnc:focus{background-color: #333333; text-decoration: none;}

p.ass-drtg{color: #4d4d4d; font-weight: 600; font-style: italic;}
p.mvv{color: #005b9a; font-weight: 600; font-style: italic; font-size: 20px; line-height: 33px;}

.item-effect-container{
  overflow: hidden; 
  height: 315px;
  cursor: pointer;
}
.item-effect img {
  position: absolute;
  top: 0;
  left: 0;
}

.item-effect img {
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}

.item-effect:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.bg-inf-silver{padding-top: 40px; padding-bottom: 20px; background-color: #edeef0;}
h3.inf-titulo{color: #ff5b02; padding: 0px; margin: 0px; font-weight: 600; font-style: italic; text-transform: uppercase;}

.slick-dots li.slick-active button:before{color: #ff5b02 !important;}
.bg-inf-silver .slick-prev{display: none !important;}
.bg-inf-silver .slick-next{display: none !important;}

.slick-dots li.slick-active button:before{color: #ff5b02 !important;}
.bg-inf-white .slick-prev{display: none !important;}
.bg-inf-white .slick-next{display: none !important;}

.bloco-cig{border: solid 1px #CCCCCC; padding: 10px; min-height: 360px; margin-bottom: 30px;}
.bloco-cig:hover{background-color: rgb(247, 247, 247);}
.bloco-cig h1.bloco-ing{color: #005b9a; font-weight: 700; text-transform: uppercase; font-size: 17px;}
.bloco-cig p{color: #4d4d4d; font-weight: 400; line-height: 20px;}
.bloco-cig a.ver-todos{color: #EFEFEF;}

.bloco-cig a{color: #005b9a; font-weight: 700; color: #005b9a;}
.bloco-cig a:hover{color: #005b9a; font-weight: 700; color: #005b9a; text-decoration: none;}

.bloco-cig a.ver-todos:hover{text-decoration: none; color: #333333; color: #FFFFFF;}
.alinha-mb{position: absolute; bottom: 10px;}

h3.tp-financ{color: #4d4d4d; font-weight: 700; text-transform: uppercase; font-size: 20px;}
h3.titulo-financ{color: #005b9a; font-weight: 700; text-transform: uppercase; font-size: 20px; padding-bottom: 0px; margin: 0px;}

.biblioteca{width: 100%; text-transform: uppercase;}
.normas{width: 50%; margin-top: 20px;}

.nice-select.open .list{width: 100%;}
.racp{color: #005b9a !important;}

.racp .opc{color: #CCCCCC !important; font-weight: 400;}
.pesquisa{width: 100%; height: 40px; border: solid 1px #EFEFEF; margin-top: 10px; border-radius: 5px; outline: none; padding: 7px; color: #333333;}
.botao-pesq{padding: 10px; background-color: #005b9a; color: #FFFFFF; font-weight: 700; font-size: 12px; text-transform: uppercase; border: solid 1px #005b9a; float: right; margin-top:20px;}

a.padrao{color: #005b9a;font-weight: 700;color: #005b9a;}
a.padrao:hover{color: #333333; background-color: #FFFFFF; text-decoration: none;}
a:padrao:focus{color: #333333; background-color: #FFFFFF; text-decoration: none;}

.panel-default>.panel-heading{background-color: #FFFFFF;}
.panel-default i{color: #ff5b02;}
.panel-default{border-color: #FFFFFF;}
.panel-title>a, .panel-title>small, .panel-title>.small, .panel-title>small>a, .panel-title>.small>a{color: #ff5b02; font-weight: 700; text-transform: uppercase;}
.panel-title>a, .panel-title>small, .panel-title>.small, .panel-title>small>a, .panel-title>.small>a:hover{text-decoration: none;}
.panel-title>a, .panel-title>small, .panel-title>.small, .panel-title>small>a, .panel-title>.small>a:focus{text-decoration: none;}

.panel-body a{color: #005b9a; font-weight: 600; display: block; padding: 2px;}
.panel-body a:hover{color: #ff5b02; text-decoration: none;}

h3.lateral{font-weight: 700; color: #ff5b02; font-size: 20px;}
h4.lateral{font-weight: 700; color: #333333 !important; font-size: 17px;}

.horarios .bold{font-weight: 700; color: #333333;}
.horarios{font-weight: 300; color: #333333;}

.horarios ul{padding: 0px;}
.horarios ul li{font-size: 14px; font-weight: 300; list-style: none; padding-top: 5px; padding-bottom: 5px;}
.horarios ul li::before {
  content: "• ";
  color: #ff5b02; 
}

.bg-banner-revista{height: 150px; background-color: #005b9a; }
.bg-banner-revista h1.revista{color: #FFFFFF; font-weight: 700; font-size: 50px; text-transform: uppercase; position: absolute; top:-120px;}

h4.art{color: #333333; text-transform: uppercase; font-weight: 700;}
h4.art-blue{color: #005b9a; text-transform: uppercase; font-weight: 700;}

a.btn-download{background-color: #005b9a; color: #FFFFFF; font-weight: 700; padding: 10px; text-transform: uppercase; font-size: 12px;}
a.btn-download:hover{background-color: #333333; text-decoration: none;}
a.btn-download:focus{background-color: #333333; text-decoration: none;}

.bloco-noticias{border: solid 1px #EFEFEF; padding: 10px;}
.img-noticia{height: 90px; background-image: url('../images/loader.gif'); background-position: center; background-size: 100%; background-repeat: no-repeat;}
.data{font-size: 12px; color: #CCCCCC; font-style: italic;}
.cat{color: #005b9a; text-transform: uppercase; font-size: 14px; font-weight: 600;}
.chamada{color: #333333; text-transform: uppercase; font-size: 15px; font-weight: 700; padding-bottom: 10px;}
a.leia-mais{padding: 5px; background-color: #005b9a; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 13px; text-decoration: none; width: 130px; text-align: center;}
a.leia-mais:hover{background-color: #333333;}

h5.rds-comp{font-weight: 700; text-transform: uppercase; color: #333333; font-size: 15px;}
.rds-comp{font-size: 25px;}
ul.rds-comp{padding: 0px;}
ul.rds-comp li{list-style: none; float: left;}
ul.rds-comp li a{padding: 7px;}

ul.rds-comp li a.facebook{padding: 7px; color: #3b5998;}
ul.rds-comp li a.twitter{padding: 7px; color: #1ea0f2;}
ul.rds-comp li a.google{padding: 7px; color: #dd4d42;}
ul.rds-comp li a.pint{padding: 7px; color: #cb1f27;}
ul.rds-comp li a.whats{padding: 7px; color: #44bf3f;}

ul.dwl-doc{padding: 0px; margin: 0px;}
ul.dwl-doc li{list-style: none; padding: 10px;}
ul.dwl-doc li i{color: #ff5b02; font-size: 20px; padding-right: 5px;}

ul.dwl-emp{padding: 0px; margin: 0px;}
ul.dwl-emp li{list-style: none; padding: 5px; color: #333333;}
ul.dwl-emp li i{color: #ff5b02; font-size: 20px; padding-right: 5px;}

.bg-info{background-color: #edeef0; padding: 5px; color: #4d4d4d; font-weight: 700;}

.curso-banner{font-weight: 700; text-transform: uppercase; color: #FFFFFF;}

ul.pts-fortes{padding: 0px; margin-bottom: 0px;}
ul.pts-fortes li{list-style: none; padding-top: 7px; padding-bottom: 7px;}
ul.pts-fortes li i{color: #ff5b02; font-weight: 20px; font-weight: 700;}
ul.pts-fortes li .bold{font-weight: 700;}

.wts-curso{padding: 10px; border: solid 1px #CCCCCC; height: auto; min-height: 100px;}
.up{text-transform: uppercase;}
.silver{color: #4d4d4d; font-weight: 700;}

.curso-contato{font-size: 30px; font-weight: 700;}
.curso-contato i{color: #005b9a; font-size: 30px;}
.curso-cood{font-size: 20px; font-weight: 700;}
.email-cood{color: #005b9a; padding-top: 7px; height: 7px;}

.lnk-detalhes{width: 100%; height: 40px; padding: 10px; background-color: #005b9a; color: #FFFFFF; text-align: center; font-weight: 700; display: block; text-transform: uppercase;}
.lnk-detalhes:hover{text-decoration: none; color: #FFFFFF; background-color: #333333;}
.lnk-detalhes:focus{background-color: #333333;}


a.link-inc{display: block; width: 100%; padding: 25px; font-size: 17px; background-color: #ff5b02; color: #FFFFFF; text-transform: uppercase; font-weight: 700; text-align: center;}
a.link-inc:hover{background-color: #333333; text-decoration: none;}
a.link-inc:focus{background-color: #333333; text-decoration: none;}

.destaque{color: white !important}
.iframe{
  width: 100%;
  min-height: 380px !important;
  height: auto;
}

td{color: #FFFFFF !important}

/*POS*/
.barra-acesso-topo-pos{background-color: #333333 !important;}
.barra-acesso-topo-pos .back-transparent-pos{background-color:#333333 !important;}
.barra-acesso-topo-pos .back-transparent-pos{background-color:#333333 !important; }
.barra-acesso-topo-pos .acesso-area-aluno-pos{background-color: #000000;}
.bg-end-footer-pos{min-height: 100px; height: auto; padding-bottom: 10px; background-color: #333333; border-bottom: solid 2px #333333;}

.tab-pane a.leia-mais-pos{padding: 5px; background-color: #333333; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 13px; text-decoration: none; float: right; width: 150px; text-align: center;}
.tab-pane a.leia-mais-pos:hover{background-color: #333333;}

h4.lista-cursos-t{text-transform: uppercase; color: #333333; font-weight: 700;}

.banner-crs{padding: 20px; margin-bottom: 3px; margin-top: 3px;}
.banner-crs h3.curso-nm{color: #FFFFFF; font-weight: 700; text-transform: uppercase; padding: 0px; font-size: 15px; margin: 0px;}

ul.sub-nrm{list-style: none; border: solid 1px #005b9a; border-top: none;}
ul.sub-nrm li{padding: 7px; border-bottom: solid 1px #CCCCCC;}
ul.sub-nrm li a{color: #CCCCCC; font-weight: 700; text-transform: uppercase; font-size: 12px; text-decoration: none;}
ul.sub-nrm li a:hover{background-color: transparent; color: #005b9a;}

i.pin-cont{color: #005b9a; font-size: 22px;}
.maps{height: 350px; background-image: url('../images/loading_blue.gif'); background-position: center; background-repeat: no-repeat;}

ul.contato{list-style: none; margin: 0px; padding-left: 0px;}
ul.contato li{padding: 7px; color: #4d4d4d;}
ul.contato li i{font-size: 22px; color: #005b9a; padding-right: 5px;}

input.cont{width: 100%; height: 40px; border: solid 1px #EFEFEF; outline: none; padding: 5px;}
.cont-msg{width: 100%; height: 200px; max-height: 200px; border: solid 1px #EFEFEF; outline: none; padding: 5px;}
.env-cont{padding: 5px; background-color: #005b9a; color: #FFFFFF; padding-left: 25px; padding-right: 25px; font-weight: 600; border: solid 1px #005b9a; text-transform: uppercase;}

.titulo-tab-ouv{color: #005b9a !important; font-weight: 700; font-size: 17px; text-transform: uppercase;}
.titulo-tab-prof{color: #4d4d4d !important; font-weight: 600; font-size: 14px; text-transform: uppercase;}

.tab-ouv tr td{border: solid 1px #EFEFEF; padding: 7px; color: #4d4d4d !important; text-align: center; text-transform: uppercase; font-size: 12px;}
.tab-ouv tr td .bold{font-weight: 600;}

/* :::: RESOLUÇÕES :::: */


@media only screen and (max-width: 480px){
.pdg-mobi-0{padding: 0px;}

.barra-acesso-topo{padding-bottom: 10px;}

.barra-acesso-topo ul.fone-whats{padding: 0px; font-family: 'Open Sans'; font-weight: 600; width: 100% !important; margin: 0 auto;}
.barra-acesso-topo ul.fone-whats li{width: 50%; text-align: center;}

.barra-acesso-topo .aluno{height: 27px; border: solid 1px #FFFFFF; outline: none; padding: 5px;  margin-left: 5px; width: 70px; color: #005b9a; margin-top: 5px; margin-bottom: 5px;}
.barra-acesso-topo .aluno-pass{height: 27px; border: solid 1px #FFFFFF; outline: none; padding: 5px;  margin-left: 5px; width: 70px;  color: #005b9a;}
.barra-acesso-topo .acesso-area-aluno{background-color: #004074; padding-top: 10px; padding-bottom: 10px; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 12px; letter-spacing: 0px; text-align: center;}

.barra-acesso-topo a.ajuda{color: #FFFFFF; text-decoration: none; text-transform: initial; padding: 7px;}
.barra-acesso-topo a.ajuda:hover{color: #FFFFFF}
.barra-acesso-topo a.ajuda i{color: #ff5b02;}

ul.redes-topo li{width: 50%; text-align: center; padding-top: 10px; padding-bottom: 10px;}
ul.redes-topo li i{font-size: 25px;}

.acesso-barra-mobi{width: 100%; height: 30px; padding: 5px; padding-bottom: 10px; background-color: #005b9a; color: #FFFFFF; border-top: solid 1px #004074}
.barra-acesso-topo{display: none;}

.nav-tabs>li{width: 50%;}
.cim{margin-left: 0px; margin-right: 0px; margin: 0 auto;}

.bloco-icons{width: 100%; min-height: 140px; height: auto; background-color: #FFFFFF; border-right: none 0px #EFEFEF; float: left;}
.tab-pane .img-noticia{display: none}

.single-item img{width: 60%; margin-left: 20%;}
h1.titulo{font-size: 22px; color: #222; text-transform: uppercase; font-style: italic; padding-bottom: 10px;}

.item-container{
  overflow: hidden; 
  height: 200px;
  cursor: pointer;
  margin-top: 30px;
}
.bg-banner-revista h1.revista{color: #FFFFFF; font-weight: 700; font-size: 30px; text-transform: uppercase; position: absolute; top:-120px;}

.tab-pane .bloco-noticias{border: solid 1px #EFEFEF; padding: 10px; height: auto; min-height: 140px; height: auto; margin-bottom: 20px;}
.mapa ul li{padding-bottom: 7px; padding-top: 7px;}
.tab-pane .chamada{color: #333333; text-transform: uppercase; font-size: 15px; font-weight: 700; padding-bottom: 10px;}

.item-effect-container{overflow: hidden; height: 115px; cursor: pointer;}

.slick-prev, .slick-next{display: none !important;}
.slick-prev, .slick-prev{display: none !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{background-color: transparent !important;}

ul.sub-nrm{border: none;}
} 

@media only screen and (max-width: 375px){
.pdg-mobi-0{padding: 0px;}

.barra-acesso-topo{padding-bottom: 10px;}

.barra-acesso-topo ul.fone-whats{padding: 0px; font-family: 'Open Sans'; font-weight: 600; width: 100% !important; margin: 0 auto;}
.barra-acesso-topo ul.fone-whats li{width: 50%; text-align: center;}

.barra-acesso-topo .aluno{height: 27px; border: solid 1px #FFFFFF; outline: none; padding: 5px;  margin-left: 5px; width: 70px; color: #005b9a; margin-top: 5px; margin-bottom: 5px;}
.barra-acesso-topo .aluno-pass{height: 27px; border: solid 1px #FFFFFF; outline: none; padding: 5px;  margin-left: 5px; width: 70px;  color: #005b9a;}
.barra-acesso-topo .acesso-area-aluno{background-color: #004074; padding-top: 10px; padding-bottom: 10px; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 12px; letter-spacing: 0px; text-align: center;}

.barra-acesso-topo a.ajuda{color: #FFFFFF; text-decoration: none; text-transform: initial; padding: 7px;}
.barra-acesso-topo a.ajuda:hover{color: #FFFFFF}
.barra-acesso-topo a.ajuda i{color: #ff5b02;}

ul.redes-topo li{width: 50%; text-align: center; padding-top: 10px; padding-bottom: 10px;}
ul.redes-topo li i{font-size: 25px;}

.acesso-barra-mobi{width: 100%; height: 30px; padding: 5px; padding-bottom: 10px; background-color: #005b9a; color: #FFFFFF; border-top: solid 1px #004074}
.barra-acesso-topo{display: none;}

#abre{color: #FFFFFF; font-size: 12px; text-transform: uppercase; font-weight: 600;}

.nav>li>a:hover, .nav>li>a:focus{padding-top: 22px; color: #222; font-weight: 700; text-transform: uppercase; font-size: 12px; background-color: transparent !important; color: #005b9a !important; border-bottom: none !important;} 
.nav>li>a:hover, .nav>li>a:active{padding-top: 22px; color: #222; font-weight: 700; text-transform: uppercase; font-size: 12px; background-color: transparent !important; color: #005b9a !important; border-bottom: none !important;}

.border-icons{padding:10px; border: none 0px #EFEFEF;}
.bloco-icons:focus{background-color: #f7f7f759; cursor: pointer; outline: none;}
.bloco-icons{width: 100%; min-height: 140px; height: auto; background-color: #FFFFFF; border-right: none 0px #EFEFEF; float: left;}

.cim{margin-left: 0px; margin-right: 0px; margin: 0 auto;}

.tab-pane .img-noticia{display: none}
.boder-right-pacr{border: none;}

.single-item img{width: 60%; margin-left: 20%;}
h1.titulo{font-size: 22px; color: #222; text-transform: uppercase; font-style: italic; padding-bottom: 10px;}

.item-container{
  overflow: hidden; 
  height: 200px;
  cursor: pointer;
  margin-top: 30px;
}
.bg-banner-revista h1.revista{color: #FFFFFF; font-weight: 700; font-size: 30px; text-transform: uppercase; position: absolute; top:-120px;}
.mapa ul li{padding-bottom: 7px; padding-top: 7px;}
.tab-pane .chamada{color: #333333; text-transform: uppercase; font-size: 15px; font-weight: 700; padding-bottom: 10px;}

.item-effect-container{overflow: hidden; height: 115px; cursor: pointer;}

.slick-prev, .slick-next{display: none !important;}
.slick-prev, .slick-prev{display: none !important;}

.tab-pane .bloco-noticias{border: solid 1px #EFEFEF; padding: 10px; height: auto; min-height: 140px; height: auto; margin-bottom: 20px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{background-color: transparent !important;}

ul.sub-nrm{border: none;}
}

@media only screen and (max-width : 320px) {
.pdg-mobi-0{padding: 0px;}

.barra-acesso-topo{padding-bottom: 10px;}

.barra-acesso-topo ul.fone-whats{padding: 0px; font-family: 'Open Sans'; font-weight: 600; width: 100% !important; margin: 0 auto;}
.barra-acesso-topo ul.fone-whats li{width: 50%; text-align: center;}

.barra-acesso-topo .aluno{height: 27px; border: solid 1px #FFFFFF; outline: none; padding: 5px;  margin-left: 5px; width: 60px; color: #005b9a; margin-top: 5px; margin-bottom: 5px;}
.barra-acesso-topo .aluno-pass{height: 27px; border: solid 1px #FFFFFF; outline: none; padding: 5px;  margin-left: 5px; width: 60px;  color: #005b9a;}
.barra-acesso-topo .acesso-area-aluno{background-color: #004074; padding-top: 10px; padding-bottom: 10px; color: #FFFFFF; font-weight: 600; text-transform: uppercase; font-size: 12px; letter-spacing: 0px; text-align: center;}

.barra-acesso-topo a.ajuda{color: #FFFFFF; text-decoration: none; text-transform: initial; padding: 7px;}
.barra-acesso-topo a.ajuda:hover{color: #FFFFFF}
.barra-acesso-topo a.ajuda i{color: #ff5b02;}

ul.redes-topo li{width: 50%; text-align: center; padding-top: 10px; padding-bottom: 10px;}
ul.redes-topo li i{font-size: 25px;}

.acesso-barra-mobi{width: 100%; height: 30px; padding: 5px; padding-bottom: 10px; background-color: #005b9a; color: #FFFFFF; border-top: solid 1px #004074}
.barra-acesso-topo{display: none;}

#abre{color: #FFFFFF; font-size: 12px; text-transform: uppercase; font-weight: 600;}

.cim{margin-left: 0px; margin-right: 0px; margin: 0 auto;}

.item-container{
  overflow: hidden; 
  height: 200px;
  cursor: pointer;
  margin-top: 30px;
}
.bg-banner-revista h1.revista{color: #FFFFFF; font-weight: 700; font-size: 30px; text-transform: uppercase; position: absolute; top:-120px;}
.tab-pane .bloco-noticias{border: solid 1px #EFEFEF; padding: 10px; height: auto; min-height: 140px; height: auto;}
.mapa ul li{padding-bottom: 7px; padding-top: 7px;}
.tab-pane .chamada{color: #333333; text-transform: uppercase; font-size: 15px; font-weight: 700; padding-bottom: 10px;}

.item-effect-container{overflow: hidden; height: 115px; cursor: pointer;}
.slick-prev, .slick-next{display: none !important;}
.slick-prev, .slick-prev{display: none !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{background-color: transparent !important;}

ul.sub-nrm{border: none;}
}


/*mega menu*/
.navbar-default{
  color: #005b9a;
  border-color: #269abc;
  background-color: #FFFFFF;
}
.navbar-nav>li>.dropdown-menu{
  border-radius: 0px;
}
.navbar-default .navbar-nav > .dropdown > a .caret{
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.menu-large {
    position: static !important;
}
.megamenu{
  padding: 0px 0px;
  width:100%;
}

/*banner*/
.carousel-indicators .active {
  margin: 0;
  width: 30px;
  height: 5px;
  border: 0px solid #333333;
  background-color: rgba(51,51,51,0.9);
  border-radius: 0px;

}

.carousel-indicators li {
  margin: 0px;
  width: 30px;
  height: 5px;
  text-indent: -999px;
  border: 0px solid #333333;
  border-radius: 0px;
  cursor: pointer;
  background-color: rgba(51,51,51,0.3);
}